<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfq15x9EnRb8Y2JaDWTqKNgTrfRtaU1V_Ti5LJb95GcJ3OZ-ypWiKL2c27eLSgK_gPAP07YjRHK-zej4BHG43mRjBboscqA-vqEdppmIFTTh_oaIpqFadSMHCj_89Yz771_GfCsJca0gmLXli5-PA9MYDE9ztgFYweOlUKfh__g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9c84eed7-fc54-4ef6-b6c4-eb8903eca8ea</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ab80dde0-385c-4ec8-95fa-b732eba4f858</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758491074" />
</map>
